/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
Theme Name: Apace Child
Template: apace
*/

/* div.globalheader div.globalheader-wrapper ul li a {
  z-index: 1000;
} */
 

@charset "UTF-8";
/* CSS Document */

/* BASE STYLE
---------------------------------------- */
html, body { 
	font-family: 'Roboto', sans-serif !important;
}

body { 
	padding:0; margin:0;
}

/* custom css starting here */

a {color:#841617;}

a#scroll-to-top {
	z-index: 10000;
}

body, html {
	height: 100%;
}

body {
	font-size: 1.188rem;
}

body, p {
	line-height: 1.5;
	color: #606060;
}

p {
	margin-bottom: 1rem;
}

.entry-title, .post-thumbnail {
	display: none;
}

a:visited {color:#841617;}

a:hover {
	color:#606060;
	text-decoration: none !important;
}

/** featured image styling**/

.featured-img {
	margin-top: -3%;
}

/*begin header styling  */

.menu-header-menu1-container {
	margin-right: -7%;
}

.main-navigation a  { 
	color: black; 
	font-weight: 500 !important;
	font-size: 0.8125rem; 
} 


.main-navigation ul ul li a{
	text-transform: uppercase;
	font-size: 0.65rem;
}

.main-navigation a:hover{ 
	color: #a11616; 
} 

.main-navigation, .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a, .main-navigation li:hover > a, .main-navigation li.focus > a, .page-links, .main-navigation.toggled li a:hover { 
	background-color: transparent;
} 

.main-navigation ul ul {
	background-color: white;
}

.apa-header-image { 
	width: 300px; 
	height: auto; 
	padding-left: 2%; 
	float: left;
	margin-top: -4%;
} 


 button.menu-toggle {
	color: black;
	float: right;
} 

#primary-menu { 
	float: right;
	margin-top: -2%;
}

 #content { 
	clear: both; 
}  
 

/*end header styling */ 


/** Begin Footer Styling **/

.footer-widget-area, .footer-widget-area p {
	font-size:10pt;
	color: white;
} 

.site-footer a:visited {
	color: white;
}

.site-footer a:hover {
	color: #cdc1a0 !important;
}

.apa-footer-site-info {display:none;}

.inline {
	display: inline-block;
}

#footer-logo {
	float: left;
	margin: 3%;
}

#mid-left {
	float: left;
}

#mid-right {
	margin-left: 25%;
}


.inline ul li{
	line-height: 99%;
}

#footer-right {
		line-height: 99%;
}

.widget_text a {
    text-decoration: none;
}

/** End Footer Styling **/


/* GLOBAL HEADER
----------------------------------------- */

.globalheader {
    background-image:url(ou-globalheader-bg.jpg);
    background-repeat:repeat;
}
.globalheader::after  {
    content:"";
    background-color:#777;
    border-top:1px solid #000;
    height:1px;
    display:block;
    width:100%;
}

.globalheader-wrapper {
	margin:0 auto;
	width:980px;
}

.globalheader ul {
    height:30px;
    float:right;
	list-style:none;
	padding:0;
	margin:0;
}
.globalheader ul::after  {
    content:"";
    display:block;
    width:100%;
}
.globalheader ul li { float:left;}
.globalheader ul li a.home,
.globalheader ul li a.search,
.globalheader ul li a.social {
    display:block; 
    height:30px;
    width:30px;
}
.globalheader ul li a {
    background-image: url(ou-globalheader-icons.png);
    background-repeat:no-repeat;
	line-height:0;
}
.globalheader ul li a.home { background-position:0 0; }
.globalheader ul li a.home:hover { background-position:0 -30px; }
.globalheader ul li a.search { background-position:-30px 0; }
.globalheader ul li a.search:hover { background-position:-30px -30px; }
.globalheader ul li a.social { background-position:-60px 0; }
.globalheader ul li a.social:hover { background-position:-60px -30px; }
.globalheader ul li a:hover { background-color:#e8e8e8; }
.globalheader ul li.wordmark {
	text-indent: -99999px;
	width: 200px;
	height: 30px;
	margin-left: 5px;
	background-image: url(ou-wordmark.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

a.tip { position:relative; }
a.tip span { display: none; }
/* the span will display just on :hover state */
a.tip:hover span { 
    position:absolute;
    z-index:25;
    top:135%; 
    left:-3.75em;  
    width:10em;
    display:block;
    margin:0;
    padding:1.25em 0 0.85em;
    border:1px solid #444;
    background-image:url(ou-globalheader-tipbg.gif);
    background-repeat:repeat;
    white-space:nowrap;
    text-align: center;
    color:#FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size:0.75em;
}
/* the arrow */
a.tip:hover span::before {
    content:"";
    width:100%;
    display:block;
    background-image:url(ou-globalheader-tiparrow.png);
    background-repeat:no-repeat;
    background-position:top center;
    background-repeat:no-repeat;
    background-position:top center;
    bottom:100%;

    left:0;
    height:9px;
    position:absolute;
}

@media only screen and (max-width: 480px) {
	
	a#scroll-to-top {
	
		/* Changing Position */		
		right: 5vw;
		bottom: 5vw;
	}
		
	body.rtl a#scroll-to-top {
		left: 5vw;
		bottom: 5vw;
	}
}
	
@media screen only and (max-width: 600px) {
		.apa-header-main-container
	{
		padding: 0;
	}
		.site-footer {
			padding: 1% !important;
		}
}

/* optimization for Mac and bigger screen sizes below*/

@media only screen and (min-width: 2000px) {
	.apa-header-image {
			top: 30px;
			position: relative;
			height: auto;
		}
}

@media only screen and (max-width: 400px) {
	.apa-header-image {
			margin-bottom = -7% !important;
		}
}

@media only screen and (max-width: 350px) {
	#mid-right {
			margin-left: 10% !important;
		}
}

@media only screen and (min-width: 750px) and (max-width: 1200px) {
	.menu-header-menu1-container {
			margin-right: 0 !important;
		}
}

@media screen only and (max-width: 768px) {
	.site-footer {
		border-top: 1px solid #222222;
		border-bottom: 1px solid #222222;
	}
} 
